/* v1.0 | 20080212 - CSS RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    text-decoration: none;
}

body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    /*outline: 0;*/
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* END RESET */

/* FUNCTIONAL CSS */

._no_border {
    border: 0px !important;
}

._clear {
    clear: both;
}

.hide {
    left: -9999em;
    position: absolute;
}



    a.button {
        display: block;    
    }
    
    a.button span {
        display: none;
    }

/* END FUNCTIONAL CSS */

body, html {
    font-family: Arial, Tahoma;
    /*background: #FFF url(/img/site_bg.jpg) top center repeat-x;*/
    font-size: 1.0em;
}

#page_column {
    /*width: 990px;*/
    margin: 0px auto;
}



/* Page Header ==================================================*/
#page_header {
    height: 127px;
    font-size: 0.85em;
}

#page_header #site_logo {
    float: left;
}

#page_header ul li {
    float: left;
}

#page_header ul li a {
    display: block;
    padding: 4px 7px 4px 7px;
    border-right: 1px solid #b2b2b2;
    color: #000;
}

#page_header ul li a:hover {
    color: #666;
}

#page_header .search-field {
    background: url(/img/header_search_bg.gif) 0px 0px no-repeat;
    border: 0px;
    width: 180px;
    height: 15px;
    padding: 2px 0 3px 20px !important;
    padding: 2px 0 3px 20px;
    margin: 0px;
    font-size: 1em;
    vertical-align: top;
}
*:first-child+html #page_header .search-field {
    padding: 3px 0 2px 20px !important;
}


#page_header #header_search_button {
    background: url(/img/btn-sprite.png) 0px 0px no-repeat;
    border: 0px;
    width: 30px;
    height: 20px;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    font-size: 0.9em;
    cursor: pointer;
}
#page_header #header_search_button:hover {
    background-position: 0px -180px;
}

#page_header .site_tools {
    margin: 0px 0px 0px 508px;
    padding: 20px 0px 0px 0px;
}

#page_header .demand_graph {
    text-align: right;
    overflow: hidden;
    height: 87px;
}

#page_header .demand_graph p {
    font-weight: bold;
    color: #a1a1a1;
    padding-bottom: 2px;
    text-transform: uppercase;
}

#page_header .demand_graph p a {
    font-weight: normal;
    color: #0170bf;
    text-transform: none;
}

#page_header .demand_graph a#graph-image {
    color: #7F7F7F;
    float: right;
    margin: 7px 30px 0px 12px;
    display: block;
    width: 213px;
    height: 79px;
    background: url(/img/meter-bg.png) left top no-repeat;
}
#page_header .demand_graph a#graph-image.loading {
    text-align: center;
    padding-top: 10px;
    height: 69px;
    background: url(/img/ajax-loader.gif) center center no-repeat;
}
#page_header .demand_graph a#graph-image.no-js {
    background-image: none;
}
#page_header .demand_graph a#graph-image #demand-graph-value{
    background: url(/img/graph-val.png) 0px top no-repeat;
    display: block;
    width: 213px;
    height: 79px;
    color: #fff;
}


#page_header .demand_graph .column {
    padding-top: 28px;
}

/* Page Navigation ==============================================*/

#page_navigation {
    background: #000 url(/img/header_nav_bg.gif) 0px 0px repeat-x;
    height: 40px;
    width: 990px;
}

#page_navigation ul {
    padding: 1px 0px 0px 14px;
    z-index: 50;
}
#page_navigation ul.with-js {
    position: relative;
}

#page_navigation ul li {
    display: block;
    float: left;
    height: 39px;
    width: auto !important;
    width: 1%;
    background: url(/img/header_nav_divider.gif) right -1px no-repeat;
    padding: 0 2px 0 0;
    position: relative !important;
}

#page_navigation ul.with-js li {
    position: static;
}

#page_navigation ul li a {
    color: #FFF;
    font-weight: bold;
    font-size: 0.9em;
    padding: 12px 15px 15px;
    display: block;
    float: left;
    width: auto !important;
    width: 1%;
    white-space: nowrap;
}
#page_navigation ul li a:hover,
#page_navigation ul li:hover a {
    background: url(/img/nav-hover-arrow.png) no-repeat center bottom;
}

#page_navigation ul li li a {
    white-space: normal;
}

#page_navigation ul li:hover {
    background: url(/img/header_nav_bg2.jpg) no-repeat right bottom;
}
#page_navigation ul li._no_bg:hover {
    background: url(/img/header_nav_bg.gif) repeat-x right bottom !important;
}

#page_navigation ul li:hover li {
    background: none;
}

#page_navigation ul li a.no_border {
    background: none;
}

#page_navigation ul li.active a {
    background: url(/img/header_nav_bg.gif) repeat-x 0 bottom;
}


/* Sub nav drop downs */

#page_navigation ul ul {
    display: none;
    position: absolute;
    width: 242px;
    height: auto;
    z-index: 100;
    background: url(/img/nav-sub-bg.png) no-repeat center bottom;
    top: 39px;
    left: 50%;
    margin-left: -122px;
    padding: 0px 0px 20px;
}
#page_navigation ul li.first-main ul {
    margin-left: -68px;
}
#page_navigation ul li.last-main ul {
    margin-left: -169px;
}
#page_navigation ul li:hover ul, 
#page_navigation ul li.show ul {
    display: block;
}
#page_navigation ul li.with-js ul{
    display: none !important;
}

#page_navigation ul li ul li {
    float: none;
    width: auto;
    height: auto !important;
    margin: 0;
    font-size: 1em;
    font-weight: bold;
    background: none;
    text-align: left;
    padding: 0 20px;
    position: relative !important;
}
#page_navigation ul li ul li.top {
    position: absolute;
    background: url(/img/nav-sub-bg-top.png) no-repeat center top !important;
    height: 20px !important;
    width: 242px !important;
    margin-top: -23px;
    display: block;
    padding: 0px !important;
}

#page_navigation ul li ul li a {
    width: auto;
    height: auto;
    padding: 8px 0 8px;
    color: #006FBE;
    text-transform: none;
    background: none !important;
    float: none;
    line-height: 1.3em;
    border-bottom: 1px dotted #bfbfbf;
}
#page_navigation ul li ul li.first a {
    padding-top: 0px;
}
#page_navigation ul li.last a {
    border-bottom: none;
}
#page_navigation ul li.last li a{
    border-bottom: 1px dotted #bfbfbf;
}

#page_navigation ul li ul li ul,
#page_navigation ul li:hover ul li ul {
    top: 8px;
    left: -98px;
    margin-top: 0px;
    padding-top: 3px;
    display: none;
    z-index: 200;
}
#page_navigation ul li.align-left ul li ul,
#page_navigation ul li.align-left:hover ul li ul{
    left: 342px;
}
#page_navigation ul li.first-main ul li ul,
#page_navigation ul li.first-main:hover ul li ul{
    left: 288px;
}
#page_navigation ul li.last-main ul li ul,
#page_navigation ul li.last-main:hover ul li ul{
    left: -51px;
}
#page_navigation ul li ul li:hover ul {
    display: block;
}
#page_navigation ul li ul li ul li a,
#page_navigation ul li ul li:hover ul li a {
    margin-bottom: 0px;
    color: #006fbf;
    background: none;
    color: #000;
    text-decoration: none;
}

/* hovers */



#page_navigation ul li ul li a:hover,
#page_navigation ul li ul li:hover a {
    color: #166ca0;
    text-decoration: underline;
}
#page_navigation ul li ul li a:hover li a {
    color: #166ca0;
    text-decoration: underline;
    background: none;
}
#page_navigation ul li:hover ul li ul li a {
    background: none !important;
}
#page_navigation ul li ul li ul li.selected a,
#page_navigation ul li ul li ul li a:hover{
    color: #166ca0;
    background: none !important;
    text-decoration: underline;
}

#page_navigation ul li:hover ul li li a {
    background: none !important;
}


/* Page Footer ========================================= */
   
#page_footer {
    background: #f2f2f2 url(/img/footer_bg.jpg) top center repeat-x;
    font-size: 0.85em;
    padding-bottom: 30px;
}

#page_footer h6 {
    font-size: 1.0em;
    padding: 0px;
    height: 30px;
    margin: 0px 0px 15px 0px;
    border-bottom: 3px solid #bdbdbd;
}
#page_footer h6 a {
    color: #000;
}
#page_footer a {
    color: #0170bf;
}

#page_footer p a, #page_footer p {
    color: #666;
}

#page_footer p {
    text-align: center;
    padding-top: 5px;
}

#page_footer a:hover {
    color: #004d85;
}

#page_footer ul li {
    padding: 0px 0px 5px 0px;
}

#page_footer .content {
    width: 990px;
    margin: 0px auto;
    padding: 30px 0px 0px 15px;
}

#page_footer .content .column {
    width: 112px;
    padding: 0px 10px 20px 0px;
    float: left;
}

div.cnr {
    display: block;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(/img/gen-sprite.png) no-repeat right top;
}


._no_bg,
#page_navigation ul li._no_bg,
#page_navigation ul li.nobg {
    background: none !important;
    background: none;
    padding: 0;
}
